section.grid {
     position: relative;
     max-width: 100%;
     width: 100%;
}
section.grid img {
     width: 100%;
     max-width: 100%;
     height: auto;
}
section.grid article.thumbnail {
  position: absolute;
  background: white;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  padding: 10px;
}
section.grid article.thumbnail h1 a {
  color: #A92733;
}
section.grid article.thumbnail:hover {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  margin-top: -5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}